<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginBottom="@dimen/content_padding_15"
    android:layout_marginTop="@dimen/content_padding_13"
    android:background="@color/white"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/reservation_layout"
        style="@style/style_item_container">

        <ImageView
            style="@style/style_item_img"
            android:src="@mipmap/personalc_ic_reservation" />

        <TextView
            style="@style/style_item_label"
            android:text="游戏预约" />

        <TextView style="@style/style_item_end_next" />

    </LinearLayout>

    <View style="@style/style_item_line_new" />

    <LinearLayout
        android:id="@+id/feedbook_layout"
        style="@style/style_item_container">

        <ImageView
            style="@style/style_item_img"
            android:src="@mipmap/personalc_ic_feedback" />

        <TextView
            style="@style/style_item_label"
            android:text="意见反馈" />

        <TextView style="@style/style_item_end_next" />

    </LinearLayout>

    <View style="@style/style_item_line_new" />

    <LinearLayout
        android:id="@+id/faq_layout"
        style="@style/style_item_container">

        <ImageView
            style="@style/style_item_img"
            android:src="@mipmap/faq" />

        <TextView
            style="@style/style_item_label"
            android:text="FAQ帮助" />

        <TextView style="@style/style_item_end_next" />

    </LinearLayout>

    <View style="@style/style_item_line_new" />

    <LinearLayout
        android:id="@+id/recommend_friend_layout"
        style="@style/style_item_container">

        <ImageView
            style="@style/style_item_img"
            android:src="@mipmap/personalc_ic_recommend_friend" />

        <TextView
            style="@style/style_item_label"
            android:text="推荐给好友" />

        <TextView style="@style/style_item_end_next" />

    </LinearLayout>

    <View style="@style/style_item_line_new" />

    <LinearLayout
        android:id="@+id/version_layout"
        style="@style/style_item_container">

        <ImageView
            style="@style/style_item_img"
            android:src="@mipmap/personalc_ic_version" />
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            style="@style/style_item_label_parent"
            android:text="更新版本" />
        <TextView
            android:id="@+id/personal_center_version_new"
            android:layout_width="wrap_content"
            android:layout_height="14dp"
            android:textColor="@color/white"
            android:paddingStart="6dp"
            android:paddingEnd="6dp"
            android:gravity="center"
            android:textSize="9sp"
            android:layout_marginStart="@dimen/content_padding"
            android:background="@drawable/shape_red_solid_rectangle"
            android:text="new" />
        <View
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"/>
        <TextView
            android:id="@+id/version_item_tv"
            style="@style/style_item_end" />

    </LinearLayout>

    <View style="@style/style_item_line_new" />

    <LinearLayout
        android:id="@+id/change_layout"
        style="@style/style_item_container">

        <ImageView
            style="@style/style_item_img"
            android:src="@mipmap/personalc_ic_change" />

        <TextView
            style="@style/style_item_label"
            android:text="新版本介绍" />

        <TextView style="@style/style_item_end_next" />

    </LinearLayout>

</LinearLayout>
